
h1	{ 	
	font-size: 38px; 
	padding: 30px; 	
	text-align: center;	
	font-family: Critter;
	}
	
label { 
		width: 150px;
		display: inline-block;
	}

#fondocambio {	
	
	background-image: url("https://franfersapartes.es/Imagenes/fondo2.jpg");	
	
}

#fondoincidencia {	
	
	background-image: url("https://franfersapartes.es/Imagenes/fondo3.jpg");	
	
}

.check {
	
	width: 2rem;
    height: 2rem;	
}

.logo {
	
	width: 150px;
	padding: 5px;
}
	
div.alinear {
	
	display: flex;
	justify-content: center;
}

p.aviso {
	color: red;
	font-size: 21px; 
	}	


div.pie {
	font-size: 15px;
	font-family: Verdana;
	font-weight: bold;
	width: auto;
	height: auto;
	text-align: center;
	padding: 15px ;	
	}

body { 
	background-image: url("https://franfersapartes.es/Imagenes/fondo1.jpg");
	background-position-x: center;	
	background-size: cover;
	background-attachment: fixed;
	display: inline;
	margin-right: auto;
	margin-left: auto;		
	text-align: center;	
	font-size: 24px; 
	font-weight: bold; 
	font-family: Critter;
	
	
	}	
	
.botonindex {
	
	white-space: normal;
	width: 12rem;
    height: 8rem;
	font-size: 30px;
	text-align: center;	
	
}	

.boton {	
	white-space: normal;
	width: 7rem;
    height: 3rem;
	font-size: 18px;
	margin: 2px;	
}	

.caja {
	
	width: 17rem;
    height: 4rem;
	text-align: center;	
	font-size: 20px;
	
}

.caja1 {
	
	width: 17rem;
    height: 10rem;
	text-align: center;	
	font-size: 20px;
	
}


